1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade PHP to 5.1.6 from 5.0.4

Discussion in 'Plesk for Linux - 8.x and Older' started by blkl5184, Oct 26, 2006.

  1. blkl5184

    blkl5184 Guest

    0
     
    I am wanting to upgrade php to 5.1.6 with a custom config file. Mainly, I want the configuration to stay the same, but I also want to include --enable-pcntl. I can provide someone with whatever information they need(thats not root). Also, since this problem has been plaguing me, I will provide the person with monitary compinsation(aka, I will pay you). I would prefer someone that I could call, and have them walk me through the process, or someone available through aim.

    Thank you,
    Bryan Lemon
    bryan@phpandmore.com
     
Loading...